SAP Knowledge Base Article - Preview

2286548 - Is BW Advanced DSO supported with SAP Data Services and CPI-DS?

Symptom

Is BW Advanced DSO supported with SAP Data Services and CPI-DS?


Read more...

Environment

  • SAP BW/4HANA 2.0 or later versions
  • SAP Data Services 4.2 SP12 Patch 3 and higher
  • SAP Cloud Platform Integration for data services v 11 Patch 41 and higher

Product

SAP Cloud Integration for data services 1.0 ; SAP Data Services 4.2

Keywords

ADSO, Advanced Datastore Object, HCI, HCI-DS, CPI, CPI-DS, BODS , KBA , EIM-DS-DES , User Interface/Designer , EIM-DS , Data Services , LOD-HCI-DS , HANA Cloud Integration for Data Services , LOD-HCI-DS-CLD , Cloud Server, UI, Task Promotion, Web Services , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.